.Rtable{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 0 3em 0;padding:0;}
.Rtable-cell{box-sizing:border-box;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;width:100%;padding:0.8em 1.2em;overflow:hidden;list-style:none;border:solid 1px white;}
.Rtable-cell > h1,
.Rtable-cell > h2,
.Rtable-cell > h3,
.Rtable-cell > h4,
.Rtable-cell > h5,
.Rtable-cell > h6{margin:0;}
.Rtable--2cols > .Rtable-cell{width:50%;}
.Rtable--3cols > .Rtable-cell{width:33.33%;}
.Rtable--4cols > .Rtable-cell{width:25%;}
.Rtable--5cols > .Rtable-cell{width:20%;}
.Rtable--6cols > .Rtable-cell{width:16.6%;}
.Rtable{position:relative;top:3px;left:3px;}
.Rtable-cell{margin:-3px 0 0 -3px;background-color:white;border-color:#e2e6e9;}
.Rtable-cell--dark{background-color:#002f44;border-color:#e2e6e9;color:white;}
.Rtable-cell--dark > h1,
.Rtable-cell--dark > h2,
.Rtable-cell--dark > h3,
.Rtable-cell--dark > h4,
.Rtable-cell--dark > h5,
.Rtable-cell--dark > h6{color:white;}
.Rtable-cell--medium{background-color:#00567d;border-color:#e2e6e9;color:white;}
.Rtable-cell--light{background-color:white;border-color:#e2e6e9;}
.Rtable-cell--highlight{background-color:lightgreen;border-color:#e2e6e9;}
.Rtable-cell--alert{background-color:darkorange;border-color:#e2e6e9;color:white;}
.Rtable-cell--alert > h1,
.Rtable-cell--alert > h2,
.Rtable-cell--alert > h3,
.Rtable-cell--alert > h4,
.Rtable-cell--alert > h5,
.Rtable-cell--alert > h6{color:white;}
.Rtable-cell--head{background-color:#002f44;border-color:#e2e6e9;color:white;}
.Rtable-cell--head > h1,
.Rtable-cell--head > h2,
.Rtable-cell--head > h3,
.Rtable-cell--head > h4,
.Rtable-cell--head > h5,
.Rtable-cell--head > h6{color:white;}
.Rtable-cell--foot{background-color:#00567d;border-color:#e2e6e9;color:white;}
@media all and (max-width:500px){.Rtable--collapse{display:block;}
.Rtable--collapse > .Rtable-cell{width:100% !important;}
.Rtable--collapse > .Rtable-cell--foot{margin-bottom:1em;}
}
.no-flexbox .Rtable{display:block;}
.no-flexbox .Rtable > .Rtable-cell{width:100%;}
.no-flexbox .Rtable > .Rtable-cell--foot{margin-bottom:1em;}